
Infrastructure - Task #6074

Task # 6073 (Closed): Support qualified dublin core schema in search index and one-mercury

Metadata parsing support for qualified dublin core

2014-08-26 20:33 - Skye Roseboom

Status: Closed Start date: 2014-08-26

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_indexer Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.4 Story Points:  

Product Version: *   

Description

Qualified dublin core schema support:

http://dublincore.org/schemas/xmls/qdc/2008/02/11/qualifieddc.xsd

Map qualified dublin core fields to search index fields with specific eye toward MPC use of qualified dc:

https://dataone-test.pop.umn.edu/mn/v1/object/?count=10

History

#1 - 2014-08-26 20:33 - Skye Roseboom

- Milestone changed from None to CCI-1.4

#2 - 2014-08-26 21:23 - Skye Roseboom

- Status changed from New to In Progress

#3 - 2014-09-03 04:08 - Skye Roseboom

- Status changed from In Progress to Testing

#4 - 2014-09-11 15:56 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0
